
<IKAnchorBones Version="2" HandGripAmount="0.645000">
  <Bone Version="2" Name="anchor_shifter" OffsetX="-0.023000" OffsetY="-0.025000" OffsetZ="-0.085000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="-0.025000" OffsetY="0.034000" OffsetZ="0.001000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.001000" OffsetY="-0.003000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.001000" OffsetY="0.005000" OffsetZ="0.008000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="0.003000" OffsetY="-0.035000" OffsetZ="-0.144000"/>
</IKAnchorBones>